﻿@charset "utf-8";
/* CSS Document */



body{ margin: 0; overflow: hidden}
html{ overflow-x: hidden}


@font-face {
	font-family: 'Conv_Butler_Light';
	src: url('../fonts/Butler_Light.eot');
	src: local('☺'), url('../fonts/Butler_Light.woff') format('woff'), url('../fonts/Butler_Light.ttf') format('truetype'), url('../fonts/Butler_Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_Butler_Medium';
	src: url('../fonts/Butler_Medium.eot');
	src: local('☺'), url('../fonts/Butler_Medium.woff') format('woff'), url('../fonts/Butler_Medium.ttf') format('truetype'), url('../fonts/Butler_Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Butler_Regular';
	src: url('../fonts/Butler_Regular.eot');
	src: local('☺'), url('../fonts/Butler_Regular.woff') format('woff'), url('../fonts/Butler_Regular.ttf') format('truetype'), url('../fonts/Butler_Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


p,h1,h2,h3{margin: 0; padding: 0;}






#qLpercentage{font-size:25px!important; color: #fff!important;   font-family: 'Conv_Butler_Regular';   position: absolute!important; top: 65%!important }

#qLoverlay::before {position:absolute;content:url(../images/loading.gif);left:0;right:0;top:30%; width: 168px; margin: auto; cursive;  }

#qLtempOverlay {background: #3c3837 !important;} 
			
			
  @media screen and (max-width : 1366px) {
 
#qLpercentage{font-size:25px;position: absolute!important; top:75%!important }

}

  @media screen and (max-width :767px) {
#qLoverlay::before {position:absolute;content:url(../images/loading.gif);left:0;right:0;top:30%; width: 168px; margin: auto; cursive;  }
#qLpercentage{font-size:25px;     position: absolute!important; top:78%!important }

}



.address{width: 100%; height: 100vh; background:rgba(0,0,0,0.9); position: fixed; left: 0; top: 0; left: 0%; z-index: 100; transition: all .5s; text-align: center;   display: non1e; display: none;}
 

.bengaluru-box,.chennai-box,.hyderabad-box,.delhi-box,.mumbai-box,.jaipur-box{ width: 250px; padding: 2% 2%;  border: 1px solid #ecc790; position: fixed; left: 0; right: 0; top: 32%; margin: auto; z-index: 102; display: none; text-align: center}
 

.addressText  h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 30px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    font-weight: normal; padding: 0; margin: 0
 
}
.addressText p{ color: #FFFFFF; display: inline-block; margin: 0 1% ; font-family: 'Conv_Butler_Light'; line-height: 30px;  }
.address .close{margin: 25px; right: 0; position: absolute; top: 0; z-index: 100000}
.address .close{margin: 25px; right: 0; position: absolute; top: 0; z-index: 100000; cursor: pointer}


.mobbtn { display: none;}

.showonmob{ display:none;}

.octsecstrip{ display:inline-block; vertical-align:top; margin-top:25px; }
.octsectxt{ display:inline-block; vertical-align:top;  width:550px; margin:0 auto; text-align:center; font-family: 'Open Sans', sans-serif; font-size: 28px; color:#3c3837;letter-spacing:5px; text-transform:uppercase; }
.bckbtn{ display:inline-block; display: inline-block; top: 16px;position: relative;}
.bcktxt{ display:inline-block; margin:0px 0px 0px 15px; font-family: 'Open Sans', sans-serif; font-size: 14px; letter-spacing:2px; color:#3c3837; }
.uptxt{ padding:0px; width: 794px; margin: 45px 0px 0px 152px; text-align: center; display: inline-block; vertical-align: top; position: relative; }
.stripcont{ margin: 80px auto auto;}
.stripwidth{ width:420px;}
.stripwidth1{ width:508px;}

.octwidth{ width:415px;}
.octwidth1{ width:235px;}
.sectop{ margin-top:70px;}
.indbght{ height:1050px!important;}
.exhbtn{ text-align:center; margin:30px auto auto; width:235px; height:30px;}
.exhbtn a{ width:235px; border:1px solid #3c3837; height:30px; border-radius:10px; padding:6px 14px 6px 14px; color:#3c3837; font-family: 'Open Sans', sans-serif; font-size:14px; line-height:14px; letter-spacing:2px; }

.exhbtn a:hover{background: #3c3837; color: #ecc790}


















#diamond{width: 100%; height: 100vh; background:rgba(0,0,0,0.9); position: fixed; left: 0; top: -120vh; left: 0%; z-index: 0; padding-top: 0;  transition: all .5s;  }
#diamond iframe{width: 100%; height: 600px;}

#diamond  h3 {
    font-family: 'Conv_Butler_Light';
    font-size: 40px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 9px;
    text-align: center;
    font-weight: normal;
     margin: 0;     padding-top: 9%;
}

#diamond .close{margin: 25px; right: 0; position: absolute; top: 0; z-index: 100000}







#diamondmob{width: 100%; height: 100vh; background:rgba(0,0,0,0.9); position: fixed; left: 0; top: -120vh; left: 0%; z-index: 100; padding-top: 0;  transition: all .5s;  }
#diamondmob  h3 {
    font-family: 'Conv_Butler_Light';
    font-size: 40px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 9px;
    text-align: center;
    font-weight: normal;
     margin: 0;     padding-top: 9%;
}

#diamondmob .close{margin: 25px; right: 0; position: absolute; top: 0; z-index: 100000}







.bximg{ width:100%; height:auto;}












#polki{width: 100%; height: 100vh; background:rgba(0,0,0,0.9); position: fixed; left: 0; top: -120vh; left: 0%; z-index: 0; padding-top: 0;  transition: all .5s;  }
#polki iframe{width: 100%; height: 600px;}
#polki  h3 {
    font-family: 'Conv_Butler_Light';
    font-size: 40px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 9px;
    text-align: center;
    font-weight: normal;
       padding-top: 9%;
    margin: 0;
}

#polki .close{margin: 25px; right: 0; position: absolute; top: 0; z-index: 100000}






#polkimob{width: 100%; height: 100vh; background:rgba(0,0,0,0.9); position: fixed; left: 0; top: -120vh; left: 0%; z-index: 100; padding-top: 0;  transition: all .5s;  }
/*#polki iframe{width: 100%; height: 600px;}*/
#polkimob  h3 {
    font-family: 'Conv_Butler_Light';
    font-size: 40px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 9px;
    text-align: center;
    font-weight: normal;
       padding-top: 9%;
    margin: 0;
}

#polkimob .close{margin: 25px; right: 0; position: absolute; top: 0; z-index: 100000}

















.home-arrow{position: fixed; bottom: 10px; right: 10px; z-index: 5; display: none}


.bg{ width: 100%; height: 100%; display: block;overflow: auto;}
.hti{ height: 750px;}


.row{ width: 100%; height: auto; position: relative;}

.topText{width: 50%; height: auto; position: absolute; z-index: 1; left: 0; right: 0; margin: auto; top: 2%; text-align: center;}
.topText .logo{width: 60%; height: auto; margin: auto; display: block; clear: both; padding-bottom: 10%}
.topText h2{font-family: 'Conv_Butler_Light'; font-size: 38px; color: #ecc790; text-transform: uppercase; letter-spacing: 6px; text-align: center; font-weight: normal; padding-bottom: 15px; margin: 0;}

.topText p{font-family: 'Open Sans', sans-serif; font-size: 15px; color: #fffaf0;  text-align: center; font-weight:300; line-height: 28px; margin: 0;}

.topText input{ width: 33%; height: auto; text-align: center;  color: #ecc790; text-transform: uppercase; border: 1px #ecc790 solid; border-radius: 8px; background: none;  padding: 10px 0; margin-top: 18px; font-family: 'Open Sans', sans-serif;  font-weight:400; cursor: pointer; font-size: 12px; letter-spacing: 1px;}

.topText input:hover{background: #ecc790; color: #3c3837}
.menuBtn{width: 4.9%; height: auto; position: absolute; z-index: 1; left: 16.42%;   top: 4%; cursor: pointer}

.menuMobile{display: none;}





.searchBox{width: auto; height: auto; position: absolute; z-index: 1; left: 16.42%;   top: 4%; cursor: pointer}
.searchBox img{width: auto; height: auto; margin-right: 12px; display: inline-block; vertical-align: middle;}
.searchBox p{font-family: 'Open Sans', sans-serif;  font-weight:400; color: #f8f8f8; text-transform: uppercase; font-size: 12px;  display: inline-block; vertical-align: middle; letter-spacing: 2px}
.searchBox .fieldSearch{width: 200px; height: auto;  display: inline-block; vertical-align: middle; margin-right: 4px; border: 1px solid #726964; border-radius: 5px; padding: 5px 5px; font-family: 'Open Sans', sans-serif;  font-weight:400; color: #f8f8f8; text-transform: uppercase; font-size: 12px; background: none; display: none;}
.searchBox .field:focus{outline: 0}
.searchBox .searchClose{display: none;}








.diamondBox{width: 24.5%; position: absolute; left: 18%; top: 17%; text-align: center;}
.diamondBox img{width: 100%; height: auto; /*padding-bottom: 15%*/}
.diamondBox h2{font-family: 'Conv_Butler_Light'; font-size: 28px; color: #fff; text-transform: uppercase; letter-spacing: 9px; text-align: center; font-weight: normal; padding-bottom: 4%; margin: 0; }
.diamondBox input{ width: 36%; height: auto; text-align: center;  color: #fff; text-transform: uppercase; border: 1px #fff solid; border-radius: 8px; background: none;  padding: 6px 0; margin-top: 18px; font-family: 'Open Sans', sans-serif;  font-weight:400; cursor: pointer; font-size: 11px; letter-spacing: 1px;}
.diamondBox input:hover{background: #3c3837; color: #ecc790}

.exhibt{ text-align:center;  margin: 80px auto auto; }
.exhibt1{ text-align:center;  margin: 0px auto auto; }

.exhibt input{ width: 18%; height: auto; text-align: center;  color: #3c3837; text-transform: uppercase; border: 1px #3c3837 solid; border-radius: 8px; background: none;  padding: 6px 0; margin-top: 18px; font-family: 'Open Sans', sans-serif;  font-weight:400; cursor: pointer; font-size: 16px; letter-spacing: 1.5px;}
.exhibt input:hover{background: #3c3837; color: #ecc790}

.exhibt1 input{ width: 18%; height: auto; text-align: center;  color: #3c3837; text-transform: uppercase; border: 1px #3c3837 solid; border-radius: 8px; background: none;  padding: 6px 0; margin-top: 18px; font-family: 'Open Sans', sans-serif;  font-weight:400; cursor: pointer; font-size: 16px; letter-spacing: 1.5px;}
.exhibt1 input:hover{background: #3c3837; color: #ecc790}




.polkiBox{width: 24.5%; position: absolute; right: 19%; top: 17%; text-align: center}
.polkiBox img{width: 100%; height: auto; /*padding-bottom: 16.5%;*/}
.polkiBox h2{font-family: 'Conv_Butler_Light'; font-size: 28px; color: #fff; text-transform: uppercase; letter-spacing: 9px; text-align: center; font-weight: normal; padding-bottom: 4%; margin: 0; }
.polkiBox input{ width: 43%; height: auto; text-align: center;  color: #fff; text-transform: uppercase; border: 1px #fff solid; border-radius: 8px; background: none;  padding: 6px 0; margin-top: 18px; font-family: 'Open Sans', sans-serif;  font-weight:400; cursor: pointer; font-size: 11px; letter-spacing: 1px;}
.polkiBox input:hover{background: #3c3837; color: #ecc790}


.directorMobBg{display: none;}



.finesse{width: 38%; position: absolute; right: 0;  
top: 5%; text-align: center; left: 0; margin: auto}
.finesse h2{font-family: 'Conv_Butler_Light'; font-size: 40px; color: #ecc790; text-transform: uppercase; letter-spacing: 17px; text-align: center; font-weight: normal; padding-bottom: 35px; margin: 0;}
.finesse p{font-family: 'Open Sans', sans-serif; font-size: 18px; color: #fff;  text-align: center; font-weight:300; line-height: 36px; margin: 0;}
.finesse input{ width: 26.62%; height: auto; text-align: center;  color: #ecc790; text-transform: uppercase; border: 1px #ecc790 solid; border-radius: 8px; background: none;  padding:10px 0; margin-top: 45px; font-family: 'Open Sans', sans-serif;  font-weight:400; cursor: pointer; font-size: 15px; letter-spacing: 1px;}
.finesse input:hover{background: #ecc790; color: #3c3837}


.directors{width: 35%; position: absolute;  top: 5%; left: 0; right: 0; text-align: center; margin: auto }
.directors h2{font-family: 'Conv_Butler_Light'; font-size: 40px; color: #312e2d; text-transform: uppercase; letter-spacing: 17px;   font-weight: normal; padding-bottom: 25px; margin: 0;}
.directors p{font-family: 'Open Sans', sans-serif; font-size: 18px; color: #312e2d;  font-weight:300; line-height: 36px; margin: 0;}
 


.ourStory{width: 69%; position: absolute; right: 0; top: 11%;  left: 0; margin: auto}
.ourStory .heading{width: 36.33%; float:left}
.ourStory .heading h2{font-family: 'Conv_Butler_Light'; font-size: 38px; color: #ecc790; text-transform: uppercase; letter-spacing: 17px;  font-weight: normal;  float: left; border-right:0px solid #ecc790;  margin: 0; }
 

.ourStory .textBox{width: 56%; float: right}
.ourStory .textBox p {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    color: #fff;
    font-weight: 300;
    line-height: 39px;
    text-align: justify; margin: 0;
 
}

.ourStory input{ width: 22%; height: auto; text-align: center;  color: #ecc790; text-transform: uppercase; border: 1px #ecc790 solid; border-radius: 8px; background: none;  padding:10px 0; margin-top: 9%; font-family: 'Open Sans', sans-serif;  font-weight:400; cursor: pointer; font-size: 15px; letter-spacing: 1px; float: right}
.ourStory input:hover{background: #ecc790; color: #3c3837}



.upcoming{width: 66.50%; position: absolute; right: 0; top:0px;  left: 0; margin: auto}
 .upcoming h2{font-family: 'Conv_Butler_Light'; font-size: 38px; color: #3c3837; text-transform: uppercase; letter-spacing: 17px;  font-weight: normal; text-align: center; padding-bottom: 1% }


.upcoming .box{width: 100%; margin: 2.5% auto; clear: both; background: #3c3837; display: table}
/*.upcoming .box .first{width: 13%; float: left;}*/

.upcoming .box .first{
           width: 8%;
    float: left;
    margin: 0 auto;
    text-align: center;
    
    margin: 36px 0px 0px 0px;}

.datecont{ width:46%; display:inline-block; vertical-align:top; }

.dash {     display: inline-block;
    vertical-align: top;
    width: 14px;
    float: left;
    margin: 61px 0px 0px 10px;
    color: #c1b7ad; }

.rt{float:right;}
.lt{float:left;}


.upcoming .box .first h2{padding-top: 26%; font-family: 'Conv_Butler_Light'; font-size: 20px; color: #c1b7ad; text-transform: uppercase; font-weight: normal; text-align: center;letter-spacing: normal; line-height: 24px; margin: 0;  }
.upcoming .box .first h2 span{font-family: 'Conv_Butler_Light'; font-size: 35px; color: #ecc790; text-transform: uppercase; font-weight: normal; text-align: center; letter-spacing: normal ; line-height: 27px;}

.upcoming .box img{width: 44%; float: left; display: table}

.upcoming .box .second{width: 30%; float: right; text-align: right; margin-right: 3%}
.upcoming .box .second h3{padding-top:20px; font-family: 'Conv_Butler_Light'; font-size: 18px; color: #c1b7ad;   font-weight: normal; letter-spacing: normal; line-height: 28px; text-align: right; margin: 0; }
.upcoming .box .second h3 span{font-family: 'Conv_Butler_Medium'; font-size: 25px; color: #ecc790;   font-weight: normal;  letter-spacing: normal }

.upcoming .box .second h4{padding-top: 2%; font-family: 'Open Sans', sans-serif;  font-weight:400; font-size: 16px; color: #c1b7ad;     letter-spacing: normal;   text-align: right;line-height: 22px; }


.footer{width: 100%; height: auto; margin: auto; clear: both; background:#240b07; text-align: center; padding-bottom: 25px; display: table;}
.footer .inner{width: 50%; height: auto; margin: auto; clear: both;  }
.footer .inner h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 25px;
    color: #ecc790;
    font-weight: normal;
    text-align: center;
    margin: 0 25px;
    display: inline-block; cursor: pointer
}
.footer .inner h2 span{font-family: 'Conv_Butler_Light'; font-size: 22px; color: #fff;  font-weight: normal; text-align: center;   }
 .footer .inner .social{width:100%; height: auto; margin: 2% auto 1% auto; clear: both;  }
 .footer .inner .social img{width: auto; display: inline-block; margin: 0 2%}
.footer .inner p{ color: #FFFFFF; display: inline-block; margin: 0 1% ; font-family: 'Conv_Butler_Light';  }
.footer .inner p a{ color: #FFFFFF; text-decoration: none}






.footer .inner .overseas{max-width: 759px; width: 95%; height: auto; margin: auto; border-bottom: 1px #53504f solid; border-top: 1px #53504f solid; padding: 10px 0; margin-top: 10px}
.footer .inner .overseas h3 {
    font-family: 'Conv_Butler_Light';
    font-size: 22px;
    color: #ecc790;
    font-weight: normal;
    text-align: center; margin: 0 0 0 0;
     
}

.footer .inner .overseas p {
    font-family: 'Conv_Butler_Light';
    font-size: 18px;
    color: #ecc790;
    font-weight: normal;
    text-align: center; margin: 0; display: inline
     
}


#menuOverlay{display: none;}

#menu_name{ display: none;}

#menu_close{ display: none;}

.menuOverlay{ width: 100%; height: 100vh; background-color: rgba(55,51,50,0.95);  position: fixed; z-index: 200; }

.menuOverlay .details{ width: auto; height: auto; margin: auto;}

.menuOverlay .details ul{ width: auto; height: auto; margin: auto; padding: 0;}

.menuOverlay .details ul li{ width: auto; height: auto; list-style: none; text-align: center;  }

.menuOverlay .details ul li a{ text-align: center; font-family: 'Conv_Butler_Light'; color: #fff;; line-height: 60px; font-size: 40px; text-decoration: none; transition: all .3s;}

.menuOverlay .details ul li a:hover{ transition: all .3s; font-size: 35px;}

.menu_close{ width: auto; height: auto;  right: 56px; top: 25px; cursor: pointer; z-index:40000; position: fixed;}














